## libburn 1.1.0.pl01

=== debian/changelog ===
libburn (1.1.0.pl01-1) unstable; urgency=low

  * New upstream release (fixes FTBFS on hurd-i386:
    previous version compiles on Linux, (k)FreeBSD and
    Solaris only, fails on other OSes, including the Hurd,
    which more or less affect Debian, hence the upload)

 -- George Danchev <danchev@spnet.net>  Mon, 20 Jun 2011 21:08:20 +0300

libburn (1.1.0-1) unstable; urgency=low

  * New upstream release
    + Bug fix: burn_disc_format() on DVD-RW issued
      wrong block size with type 00h
    + New API call burn_disc_next_track_is_damaged()
    + New API call burn_disc_close_damaged()
    + Dropped suffix .plXY from tarball name
    + Release 1.0.8 was skipped to get back in
      sync with libisofs and libisoburn.

 -- George Danchev <danchev@spnet.net>  Sun, 19 Jun 2011 16:57:17 +0300

libburn (1.0.6.pl00-2) unstable; urgency=low

  * [GD] Drop cdbs, switch to dh
       + use libburn-doc.docs rather than libburn-doc.install.
       + filter -doc around dh_listpackages (dpkg-buildpackage -B).
       + compat 8, require debhelper >= 8.
       + add AUTHORS, README, NEWS to libburn-dev.docs, cdrskin.docs,
       + libburn4.docs, libburn-dbg.docs, libburn-doc.docs.
  * [GD] Drop graphviz from build-depends, not used anymore.
  * [GD] Move doxygen to Build-Depends-Indep.
  * [GD] Add Mats Erik Andersson to Uploaders.
  * [GD] Fix spelling error in cdrskin package description.
  * [GD] cdrskin description mentions xorriso (as burner+imager).
  * [GD] cdrskin Suggests xorriso and cdck.
  * [GD] Standards-Version: 3.9.2 (no changes needed).
  * [GD] Install doc/* via libburn-doc.docs.
  * [GD] Install test/*.c via libburn-doc.examples.
  * [GD] Update libburn4 description, thanks Thomas Schmitt.

 -- George Danchev <danchev@spnet.net>  Tue, 14 Jun 2011 08:33:35 +0300

libburn (1.0.6.pl00-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version 3.9.1 (no changes needed).
  * Install doc/comments too with the libburn-doc binary 
    package, as it contains useful information.
  * Drop Simon Huggins from uploaders as he requested.
    Thank you for your work.

 -- George Danchev <danchev@spnet.net>  Sat, 09 Apr 2011 10:15:57 +0300

libburn (1.0.4.pl00-1) unstable; urgency=low

  * New upstream release.

 -- George Danchev <danchev@spnet.net>  Sun, 13 Mar 2011 15:29:10 +0000

libburn (0.8.0.pl00-2) unstable; urgency=low

  * Do not install gifs in the doc package, since newer doxygen
    does not generate tab*.gif anymore. Closes: #590419

 -- George Danchev <danchev@spnet.net>  Mon, 26 Jul 2010 20:55:04 +0300

libburn (0.8.0.pl00-1) unstable; urgency=low

  * New upstream release.
  * Added debian/source/format
  * Standards-Version 3.8.4 (no changes needed)

 -- George Danchev <danchev@spnet.net>  Tue, 04 May 2010 18:23:56 +0300

libburn (0.7.6.pl00-2) unstable; urgency=low

  * Added architecture specific symbol:
  (arch=kfreebsd-i386 kfreebsd-amd64)sg_close_drive@Base 0.7.6.pl00

 -- George Danchev <danchev@spnet.net>  Sun, 24 Jan 2010 10:42:09 +0200

libburn (0.7.6.pl00-1) unstable; urgency=low

  * New upstream release 
     bugfixes and improvements to kfreebsd adapter
     experimental SCSI transport adapter via libcdio
  * New symbols added to libburn4.symbols
  * Build depend on libcam-dev [kfreebsd-i386 kfreebsd-amd64]

 -- George Danchev <danchev@spnet.net>  Sun, 24 Jan 2010 08:14:30 +0200

libburn (0.7.4.pl01-1) unstable; urgency=low

  * New upstream release (support for kfreebsd ports)

 -- George Danchev <danchev@spnet.net>  Sat, 26 Dec 2009 18:37:03 +0200

libburn (0.7.4-1) unstable; urgency=low

  * New upstream release (mostly bugfixes and new API calls)
  * Install cdrskin/cdrskin.1 instead of outdated
    debian/cdrskin.1 which is now removed.
  * Added new symbols, remove trailing debian revision.

 -- George Danchev <danchev@spnet.net>  Fri, 25 Dec 2009 20:36:57 +0200

libburn (0.7.0-1) unstable; urgency=low

  * New Upstream Release

 -- Simon Huggins <huggie@earth.li>  Sun, 04 Oct 2009 16:48:06 +0100

libburn (0.6.4-1) unstable; urgency=low

  [ George Danchev ]
  * added libburn4.symbols -- common symbols file.
  * added versioned build dependency for debhelper to please lintian.

  [ Simon Huggins ]
  * New Upstream Release
  * Improve symbols file using version in stable as base.

 -- George Danchev <danchev@spnet.net>  Mon, 16 Mar 2009 10:46:21 +0000

libburn (0.6.2-2) unstable; urgency=low

  [ Simon Huggins ]
  * Include the test programs in the -doc package to give people a better idea
    of how to use it

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Sat, 28 Feb 2009 18:47:01 +0000

libburn (0.6.2-1) unstable; urgency=low

  [ Simon Huggins ]
  * New upstream release.

  [ Matthew Rosewarne ]
  * Added Vcs-Svn and Vcs-Browser fields.

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Sat, 28 Feb 2009 12:26:48 +0000

libburn (0.5.0-1) unstable; urgency=low

  * New upstream release.
    - Now officially supports BD-RE.

  [ Matthew Rosewarne ]
  * Bumped Debhelper compat to 6.
  * Bumped Standards-Version to 3.8.0.
  * Updated watch file for new upstream versioning scheme.
  * Added -dbg package.

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Sun, 10 Aug 2008 16:20:31 +0100

libburn (0.4.4-1) unstable; urgency=low

  * New upstream release.

 -- George Danchev <danchev@spnet.net>  Sat, 12 Apr 2008 21:35:26 +0200

libburn (0.4.2-2) unstable; urgency=low

  [ Mario Danic ]
  * Update upstream URLs and copyright details

  [ Simon Huggins ]
  * Update uploaders and set the maintainer to the list

  [ Matthew Rosewarne ]
  * Rename libburn4-doc to libburn-doc.
  * Tidy up packaging.
  * Add watch file.

 -- Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>  Thu, 28 Feb 2008 10:20:38 +0000

libburn (0.4.2-1) unstable; urgency=low

  * Initial release in this form
   - replaces old cdrskin with static lib

