=== debian/control ===
Source: libburn
Section: libs
Priority: optional
Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>, Mats Erik Andersson <mats.andersson@gisladisker.se>
Build-Depends: autotools-dev, debhelper (>= 8), libcam-dev [kfreebsd-i386 kfreebsd-amd64]
Build-Depends-Indep: doxygen
Standards-Version: 3.9.2
Homepage: http://libburnia-project.org
Vcs-Svn: svn://svn.debian.org/svn/pkg-libburnia/trunk/libburn/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-libburnia/trunk/libburn/

Package: libburn4
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to provide CD/DVD writing functions
 libburn is a library for reading, mastering and writing optical discs.
 Supported media are: CD-R, CD-RW, DVD-RAM, DVD+RW, DVD+R, DVD+R/DL,
 DVD-RW, DVD-R, DVD-R/DL, BD-R, BD-RE.

Package: cdrskin
Architecture: any
Section: otherosfs
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xorriso, cdck
Description: command line CD/DVD/BD writing tool
 cdrskin strives to be a second source for the services traditionally
 provided by cdrecord.
 Currently it does CD-R and CD-RW this way. Overwritable media DVD-RAM,
 DVD+RW, DVD-RW, and BD-RE are handled differently than with cdrecord-ProDVD
 in order to offer TAO-like single track recording. Sequential DVD-R[W],
 DVD+R, DVD+R DL are handled like CD-R[W] with TAO and multi-session.
 Additionally cdrskin offers cdrecord-ProDVD-like mode DAO with DVD-R[W].
 .
 This is a burner only application. If you want a burner and image 
 manipulation application, please install xorriso package.

Package: libburn-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}, libburn4 (= ${binary:Version})
Description: debugging symbols for libburn and cdrskin
 libburn is a library for reading, mastering and writing optical discs.
 .
 This package contains debugging files used to investigate problems with
 binaries included in the libburn and cdrskin packages.

Package: libburn-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libburn4 (= ${binary:Version})
Suggests: libburn-doc (= ${source:Version})
Description: development package for libburn4
 This package contains the headers, pkgconfig data and static library for
 libburn.

Package: libburn-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: API documentation for libburn library
 This package contains the documentation for libburn.
