## libburn 1.1.8

=== debian/changelog ===
libburn (1.1.8-1) unstable; urgency=low

  * New upstream release
    + bugfix: Misinterpreted mode page 2A if block descriptors are present
    + Enabled recognition of QEMU DVD-ROM 0.12
    + New API call burn_drive_re_assess()
    + cdrskin: avoid to intermediately close and open drive device file

 -- George Danchev <danchev@spnet.net>  Mon, 21 Nov 2011 13:44:13 +0200

libburn (1.1.6-1) unstable; urgency=low

  * New upstream release
    + Bug fix: stdio sizes > 4 TB - 32 kB caused integer rollover
    + Worked around a collision with Linux udev which lets links vanish

 -- George Danchev <danchev@spnet.net>  Thu, 29 Sep 2011 15:47:20 +0300

libburn (1.1.4-1) unstable; urgency=low

  * New upstream release
    + Bug fix: Some drives return -150 as NWA of blank CD, rather than 0.
      libburn forwarded this misleading information to the application.
    + Bug fix: Some drives returned wrong CD sizes after having burned DVD-R
    + Bug fix: Empty ROM drive was mistaken to hold an unsuitable disc
    + Bug fix: Avoiding to load speed descriptor list twice
    + New API call burn_lookup_device_link()
    + New API call burn_disc_get_phys_format_info()
    + New cdrskin option --device_links
  * Build depend on kfreebsd-any instead of kfreebsd-$arch.

 -- George Danchev <danchev@spnet.net>  Sun, 14 Aug 2011 13:38:56 +0300
