=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>, Mats Erik Andersson <mats.andersson@gisladisker.se>
-Build-Depends: autotools-dev, debhelper (>= 8), libcam-dev [kfreebsd-i386 kfreebsd-amd64]
+Build-Depends: autotools-dev, debhelper (>= 8), libcam-dev [kfreebsd-any]
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.2
 Homepage: http://libburnia-project.org
