=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

%:
	dh $@

override_dh_auto_build:
	dh $@

override_dh_installdocs:
ifneq (,$(filter libburn-doc, $(shell dh_listpackages)))
	doxygen doc/doxygen.conf
endif
	dh_installdocs

override_dh_strip:
	dh_strip --dbg-package=libburn-dbg

override_dh_makeshlibs:
	dh_makeshlibs -V

override_dh_clean:
	$(RM) -f doc/doxygen.conf 
	$(RM) -r doc/html
	if [ -f Makefile ]; then $(MAKE) clean; fi
	dh_clean
