## libburn 1.2.0

=== debian/changelog ===
libburn (1.2.0-1) unstable; urgency=low

  * New upstream release
    libburn is now able to read and write CD-TEXT with CD SAO audio
    sessions. It can now read CDRWIN .cue files which define pure
    audio or pure data sessions.
  * Drop Section: libs for libburn4 package, inherited by Source.

 -- George Danchev <danchev@spnet.net>  Wed, 01 Feb 2012 11:50:07 +0000
