=== debian/control ===
--- 
+++ 
@@ -12,7 +12,6 @@
 
 Package: libburn4
 Architecture: any
-Section: libs
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: library to provide CD/DVD writing functions
  libburn is a library for reading, mastering and writing optical discs.
