## libburn 1.2.2

=== debian/changelog ===
libburn (1.2.2-2) unstable; urgency=low

  * Bugfix patch (Closes: #680910)
    01_sao-tracks-started-by-audio-pause:
    CD SAO sessions with data tracks was started by an audio pause.
    Affected is an old Sony CD burner, refusing to burn SAO.
  * Bugfix patch (Closes: #680911)
    02_sao-2-sectors-short-fix:
    CD tracks are perceived 2 sectors too short.
    A correclty burnt CD media in SAO mode, will not be recognized
    as correct burn by xorriso inspection, which believes that the
    track size is two sectors shorter, where it is not.
  * Bugfix patch (Closes: #680968)
    03_cdrskin-sigsegv-track-source-added-no-drive-available
    cdrskin could SIGSEGV if track source was added when no drive
    was available.

 -- George Danchev <danchev@spnet.net>  Mon, 09 Jul 2012 10:47:15 +0200

libburn (1.2.2-1) unstable; urgency=low

  * New upstream release
    (libburn: small internal refinements)
  * Remove Mats Erik Andersson from Uploaders as he requested.
  * Use the new URL in copyright Format field.

 -- George Danchev <danchev@spnet.net>  Tue, 03 Apr 2012 16:21:13 +0300
