## libburn 1.2.4

=== debian/changelog ===
libburn (1.2.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Use standards-version 3.9.3
  * debian/patches/03_cdrskin-sigsegv-track-source-added-no-drive-available:
  * debian/patches/02_sao-2-sectors-short-fix:
  * debian/patches/01_sao-tracks-started-by-audio-pause:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 31 Jul 2012 11:06:02 +0200
