## libburn 1.3.2

=== debian/changelog ===
libburn (1.3.2-1) unstable; urgency=low

  * New upstream release (Closes: #718151)
  * Drop patches applied upstream

 -- George Danchev <danchev@spnet.net>  Sun, 08 Sep 2013 14:46:12 +0200
