=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>
 Build-Depends: autotools-dev, debhelper (>= 8), libcam-dev [kfreebsd-any]
 Build-Depends-Indep: doxygen
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://libburnia-project.org
 Vcs-Svn: svn://svn.debian.org/svn/pkg-libburnia/trunk/libburn/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-libburnia/trunk/libburn/
