## libburn 1.3.4

=== debian/changelog ===
libburn (1.3.4-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Bug fix: Drive error reports were ignored during blanking and formatting
    - Bug fix: Drive LG BH16NS40 stalls on inspection of unformatted DVD+RW
    - New API call burn_disc_pretend_full_uncond()

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 17:13:56 +1300

libburn (1.3.2-1ubuntu2) trusty; urgency=low

  * Add pkg-config to build dependencies, resolving FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 05 Dec 2013 13:27:50 -0500

libburn (1.3.2-1ubuntu1) trusty; urgency=low

  * Build using dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Dec 2013 16:43:22 +0100
