=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libburn
 Section: libs
 Priority: optional
-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>, Mario Danic <mario.danic@gmail.com>
-Build-Depends: autotools-dev, debhelper (>= 8), libcam-dev [kfreebsd-any]
+Build-Depends: dh-autoreconf, debhelper (>= 8), libcam-dev [kfreebsd-any], pkg-config
 Build-Depends-Indep: doxygen
 Standards-Version: 3.9.4
 Homepage: http://libburnia-project.org
