## libburn 1.4.2.pl01

=== debian/changelog ===
libburn (1.4.2.pl01-1) unstable; urgency=low

  * New upstream bugfix release
    + Bug fix: cdrskin failed with "failed to attach fifo" when burning
               from stdin. Regression of 1.4.2, rev 5522.
  * Multiarchify the library packages. (Closes: #813020)
    by Matthias Klose <doko@ubuntu.com>
  * Removed uversionmangle rule from debian/watch.

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 30 Jan 2016 20:58:29 +0200

libburn (1.4.2-1) unstable; urgency=low

  * New upstream release
    + Bug fix: burn_disc_get_media_id() returned BD identifiers 2 chars
               too long
    + Bug fix: burn_disc_get_multi_caps() returned 2048 bytes too many in
               caps.start_range_high
    + Bug fix: Media summary session count of blank and closed media was
               short by 1
    + Bug fix: Endless loop if transport error occurs while waiting for
               drive ready
    + New API calls burn_drive_get_serial_no() and burn_drive_get_media_sno()
    + Result of a Coverity audit: 40+ code changes, but no easy-to-trigger bugs
  * Removed patch 01-recognize-kfreebsd-for-libcam.patch
  * Removed "cdck" from Suggests because not available on kfreebsd
  * Changed Priority of libburn-dev and libburn-doc to "extra"

 -- Thomas Schmitt <scdbackup@gmx.net>  Sun, 29 Nov 2015 16:59:52 +0200

libburn (1.4.0-3) unstable; urgency=low

  * Fixed failure to recognize the need for libcam on Debian GNU/kFreeBSD
  * lintian:
    + Silenced complaint extended-description-is-probably-too-short
    + Added override for shlib-calls-exit (use of exit() is controlled by API)

 -- Thomas Schmitt <scdbackup@gmx.net>  Fri, 18 Sep 2015 13:59:50 +0200

libburn (1.4.0-2) unstable; urgency=low

  * New upstream release
    + Bug fix: Drive error reports were ignored during blanking and formatting.
    + Bug fix: A failed MMC BLANK command did not cause error indication 
               by libburn.
    + Bug fix: A final fsync(2) was performed with stdio drives, even if not
               desired
    + Bug fix: CD TAO with multiple tracks could cause a buffer overrun.
    + Bug fix: Wrong stack usage caused SIGBUS on sparc when compiled
               by gcc -O2. (Closes: #746254)
    + Bug fix: Minimum drive buffer fill was measured by cdrskin before the
               buffer could get full.
    + Bug fix: Double free with cdrskin -vvv. 
               Introduced with rev 5065, version 1.3.1.
    + Bug fix: Wrong read access to memory. Reported by valgrind.
  * Closing older fixed bugs: libburn-1.2.4 (Closes: #690207)
  * Closing reports about drive or media problems:
     (Closes: #702621) (Closes: #789260)
  * Removed dependency on doxygen
  * Corrected license of upstream to GPL-2+ (from GPL-2)
  * Migrated to debhelper 9 and applied changes proposed by cme.
  * Added myself to Uploaders after becoming co-admin of the maintainer project

 -- Thomas Schmitt <scdbackup@gmx.net>  Wed, 09 Sep 2015 15:15:06 +0200

libburn (1.3.2-1.1) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Non-maintainer upload.
  * Use dh-autoreconf to regenerate configure script (Closes: #753421).
  * Build-depends on pkg-config to get PKG_CHECK_MODULES definition.

 -- Aurelien Jarno <aurel32@debian.org>  Sat, 30 Aug 2014 01:42:41 +0200
