=== debian/control ===
Source: libburn
Section: libs
Priority: optional
Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
Uploaders: George Danchev <danchev@spnet.net>,
           Mario Danic <mario.danic@gmail.com>,
           Thomas Schmitt <scdbackup@gmx.net>
Build-Depends: dh-autoreconf,
               pkg-config,
               debhelper (>= 9),
               libcam-dev [kfreebsd-any]
Standards-Version: 3.9.6
Homepage: http://libburnia-project.org
Vcs-Svn: svn://anonscm.debian.org/pkg-libburnia/trunk/libburn/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libburn/

Package: libburn4
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library to provide CD/DVD writing functions
 libburn is a library for reading, mastering and writing optical discs.
 Supported media are: CD-R, CD-RW, DVD-RAM, DVD+RW, DVD+R, DVD+R/DL,
 DVD-RW, DVD-R, DVD-R/DL, BD-R, BD-RE.

Package: cdrskin
Architecture: any
Section: otherosfs
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: xorriso
Description: command line CD/DVD/BD writing tool
 cdrskin strives to be a second source for the services traditionally
 provided by cdrecord.
 Currently it does CD-R and CD-RW this way. Overwritable media DVD-RAM,
 DVD+RW, DVD-RW, and BD-RE are handled differently than with cdrecord-ProDVD
 in order to offer TAO-like single track recording. Sequential DVD-R[W],
 DVD+R, DVD+R DL, BD-R are handled like CD-R[W] with TAO and multi-session.
 Additionally cdrskin offers cdrecord-ProDVD-like mode DAO with DVD-R[W].
 .
 This is a burner only application. If you want a burner and ISO 9660 image 
 manipulation application, please install xorriso package.

Package: libburn-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libburn4 (= ${binary:Version})
Description: debugging symbols for libburn and cdrskin
 libburn is a library for reading, mastering and writing optical discs.
 .
 This package contains debugging files used to investigate problems with
 binaries included in the libburn and cdrskin packages.

Package: libburn-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Priority: extra
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libburn4 (= ${binary:Version})
Suggests: libburn-doc (= ${source:Version})
Description: development package for libburn4
 This package contains the headers, pkgconfig data and static library for
 libburn.
 You need the headers if you want to develop or compile applications which
 make use of the libburn4 API. Its definition is in <libburn/libburn.h>.

Package: libburn-doc
Architecture: all
Section: doc
Priority: extra
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: background documentation for libburn library
 This package contains the background documentation for libburn. Not needed
 for application development but rather describing the peculiarities of
 optical media.
