=== debian/rules ===
--- 
+++ 
@@ -2,15 +2,12 @@
 # -*- mode: makefile; coding: utf-8 -*-
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_build:
 	dh $@
 
 override_dh_installdocs:
-ifneq (,$(filter libburn-doc, $(shell dh_listpackages)))
-	doxygen doc/doxygen.conf
-endif
 	dh_installdocs
 
 override_dh_strip:
