## libburn 1.4.4

=== debian/changelog ===
libburn (1.4.4-1) unstable; urgency=low

  * New upstream release
    + Bug fix: Option drive_scsi_dev_family=sg did not convert /dev/sr* to
              /dev/sg*
    + Bug fix: burn_make_input_sheet_v07t() falsly recognized double byte
               encoding. Affected cdrskin option: cdtext_to_v07t=
    + Bug fix: Double free at end of run if burn_write_opts_set_leadin_text() is
               used. Affected cdrskin option: textfile=
    + Bug fix: DVD book type of DVD+RW DL and DVD+R DL was reported wrong.
               Thanks to Etienne Bergeron.
  * Changed Standards-Version to 3.9.8
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Applied cme "fix" "dpkg" to change debian/copyright header "Format:"

 -- Thomas Schmitt <scdbackup@gmx.net>  Sun, 10 Jul 2016 08:36:18 +0200

libburn (1.4.2.pl01-2) unstable; urgency=low

  * Changed Standards-Version to 3.9.7
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Reacted on lintian hardening warnings by debian/rules variable
    DEB_BUILD_MAINT_OPTIONS = hardening=+all

 -- Thomas Schmitt <scdbackup@gmx.net>  Fri, 5 Feb 2016 18:57:35 +0200
