## libburn 1.4.6

=== debian/changelog ===
libburn (1.4.6-1mx150+1) mx; urgency=medium

  * New release repackged for MX 15.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sat, 15 Oct 2016 16:23:21 -0700

libburn (1.4.6-1) unstable; urgency=low

  * New upstream release
    + Bug fix: SAO CD could be perceived 2 blocks to short.
               Regression in 1.4.4 by rev 5672.
    + New API call burn_drive_set_immed()
    + New cdrskin option use_immed_bit=
  * Changed Vcs-Browser URI in debian/control to https
  * Adapted Priority of libburn-dev and libburn-doc to FTP Master overrides
  * Marked libburn-doc as Multi-Arch: foreign

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 17 Sep 2016 18:23:25 +0200
