=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libburn
 Section: libs
 Priority: optional
-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>,
            Mario Danic <mario.danic@gmail.com>,
            Thomas Schmitt <scdbackup@gmx.net>
@@ -9,10 +10,10 @@
                pkg-config,
                debhelper (>= 9),
                libcam-dev [kfreebsd-any]
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://libburnia-project.org
 Vcs-Svn: svn://anonscm.debian.org/pkg-libburnia/trunk/libburn/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libburn/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libburn/
 
 Package: libburn4
 Architecture: any
@@ -59,7 +60,6 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libburn4 (= ${binary:Version})
@@ -72,8 +72,8 @@
 
 Package: libburn-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Priority: extra
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: background documentation for libburn library
  This package contains the background documentation for libburn. Not needed
