## libburn 1.4.8

=== debian/changelog ===
libburn (1.4.8-1) unstable; urgency=low

  * New upstream release
    + Bug fix: Option -dummy did not affect writing by direct_write_amount=
    + New API call burn_drive_reset_simulate()
    + New API call burn_drive_get_bd_r_pow()
    + Refusing to write to BD-R if formatted to Pseudo Overwrite
  * Changed Standards-Version to 4.1.0
    + Removed "Priority: extra" from Package: libburn-dbg

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 16 Sep 2017 10:59:03 +0200
