=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libburn
 Section: libs
 Priority: optional
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
+Maintainer: Debian Libburnia packagers <pkg-libburnia-devel@lists.alioth.debian.org>
 Uploaders: George Danchev <danchev@spnet.net>,
            Mario Danic <mario.danic@gmail.com>,
            Thomas Schmitt <scdbackup@gmx.net>
@@ -10,7 +9,7 @@
                pkg-config,
                debhelper (>= 9),
                libcam-dev [kfreebsd-any]
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://libburnia-project.org
 Vcs-Svn: svn://anonscm.debian.org/pkg-libburnia/trunk/libburn/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-libburnia/trunk/libburn/
@@ -46,7 +45,6 @@
 Architecture: any
 Multi-Arch: same
 Section: debug
-Priority: extra
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          libburn4 (= ${binary:Version})
