=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,11 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
+
+# To enable PIE and ld -z "now".
+# Experimental 5 Feb 2016 to silence lintian hardening-no-pie and
+# hardening-no-bindnow
+# https://wiki.debian.org/HardeningWalkthrough#Selecting_security_hardening_options
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@ --with autoreconf
