## libburn 1.5.0

=== debian/changelog ===
libburn (1.5.0-1+deb10u1) buster; urgency=low
  * Patch taken from upstream development
    + cdrskin multi-track burning was slow and stalled after track 1.
      Regression introduced in version 1.5.0 by commit 84fad99, 2018.02.05,
      which should fix a bug with O_DIRECT track reading.
      Debian never enabled O_DIRECT, so 84fad99 was never desirable.
      The patch reverts the upstream commit to bring the fifo code of cdrskin
      back to the state in Debian 9 and Debian 8. Closes: #946679

 -- Thomas Schmitt <scdbackup@gmx.net>  Wed, 27 Nov 2019 16:17:00 +0100

libburn (1.5.0-1) unstable; urgency=low

  [ Thomas Schmitt ]
  * New upstream release
    + Bug fix: cdrskin threw errno 22 on data file input if libburn is
               configured with --enable-track-src-odirect
    + Bug fix: SIGSEGV could happen if a track ended by reaching its fixed size
               while the track source still was willing to deliver bytes.
               Thanks to user swordragon.
    + Bug fix: Device file comparison parameters were recorded wrong with
               Linux sg
  * Removed ${shlibs:Depends} from packages -dev, -dbg, and -doc.
    + "cme modify dpkg-control" additionally re-arranged some definitions.
  * Removed explicit -dbg package definition from control and rules.
  * Updated package descriptions.
    + libburn synopsis now mentions BD.
    + cdrskin description now has less low-level technical details.
  * Changed Standards-Version to 4.2.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Corrected a false statement in Description.
    + libburn does not master, but only read and write.
  * Replaced in control file alioth repo URL by salsa repo URL:
    + Vcs-Git: https://salsa.debian.org/optical-media-team/libburn.git

  [ Dominique Dumont ]
  * add debian/gbp.conf
  * add README.source

 -- Thomas Schmitt <scdbackup@gmx.net>  Fri, 05 Oct 2018 21:21:10 +0200
