## libburn 1.5.2

=== debian/changelog ===
libburn (1.5.2-1) unstable; urgency=low

  * New upstream release
    + Bug fix: No lock was obtained for setting up a fifo object
    + Bug fix: Stream recording was applied regardless whether the drive
               offers it.
               This caused Xfburn failures with some MATSHITA laptop drives.
    + Bug fix: TDK Corporation was not recognized as manufacturer of
               DVD-R "TTH02"
    + Made libburn ready for building out-of-source. Thanks Ross Burton.
    + New API calls burn_drive_get_feature_codes(), burn_drive_get_feature()
    + New cdrskin option --list_features
  * Patch taken from upstream development
    + cdrskin multi-track burning was slow and stalled after track 1.
      Regression introduced in version 1.5.0 by commit 84fad99, 2018.02.05,
      which should fix a bug with O_DIRECT track reading.
      For now, O_DIRECT is forcefully disabled in libburn and 84fad99 is
      effectively reverted in cdrskin. Debian never enabled O_DIRECT, so
      84fad99 was never desirable.
  * Changed Build-Depends: "debhelper (>= 9)" to "debhelper-compat (= 12)" and
    removed debian/compat by cme "fix" "dpkg".
  * Changed Standards-Version to 4.4.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Removed AUTHORS README NEWS from libburn-doc.docs because already in -dev.

 -- Thomas Schmitt <scdbackup@gmx.net>  Sun, 01 Dec 2019 18:11:05 +0100
