## libburn 1.5.4

=== debian/changelog ===
libburn (1.5.4-1) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Drop unnecessary dependency on dh-autoreconf.
  * Update standards version to 4.5.0, no changes needed.

  [ Thomas Schmitt ]
  * Changed Standards-Version to 4.5.1
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Changed in libburn4.lintian-overrides tag name shlib-calls-exit to
    exit-in-shared-library
  * Removed recognition of Debian kfreebsd as system where libcam provides
    SCSI command passthrough, because libcam vanished from Debian kfreebsd
  * New upstream version 1.5.4
    + Bug fix: Early SCSI commands from sg-linux.c were not logged
    + New API call burn_drive_set_speed_exact()
    + New API call burn_nominal_slowdown()
  * update (doc): simplify mentoring instructions

 -- Thomas Schmitt <scdbackup@gmx.net>  Tue, 31 Aug 2021 18:51:21 +0200
