=== debian/control ===
--- 
+++ 
@@ -5,11 +5,9 @@
            Thomas Schmitt <scdbackup@gmx.net>
 Section: libs
 Priority: optional
-Build-Depends: dh-autoreconf,
-               pkg-config,
-               debhelper (>= 9),
-               libcam-dev [kfreebsd-any]
-Standards-Version: 4.2.1
+Build-Depends: pkg-config,
+               debhelper-compat (= 12)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/optical-media-team/libburn
 Vcs-Git: https://salsa.debian.org/optical-media-team/libburn.git
 Homepage: http://libburnia-project.org
@@ -33,7 +31,7 @@
 Suggests: xorriso
 Description: command line CD/DVD/BD writing tool
  cdrskin strives to be a second source for the services traditionally
- provided by cdrecord. It writes data sessions to CD, DVD, or BD media. 
+ provided by cdrecord. It writes data sessions to CD, DVD, or BD media.
  To CD media it may also write audio sessions.
  Multi-session is possible on all media types except DVD-R DL and
  fastly blanked DVD-RW.
