## libburn 1.5.6

=== debian/changelog ===
libburn (1.5.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with gcc-15. (Closes: #1097168)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 17 Sep 2025 18:51:30 +0100

libburn (1.5.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063123

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:19:29 +0000

libburn (1.5.6-1) unstable; urgency=low

  [ Thomas Schmitt ]
  * Added "Multi-Arch: foreign" to the package description of cdrskin.
  * Changed Standards-Version to 4.6.2
    No changes needed according to packaging-manuals/upgrading-checklist.txt
  * Changed Build-Depends debhelper-compat from 12 to 13
  * Added symbol file libburn4.symbols. Closes: #1014401
  * debian/copyright: Changed Upstream-Contact to bug-xorriso@gnu.org
  * New upstream version 1.5.6
    + New API call burn_write_opts_set_bdr_obs_exempt()
    + New cdrskin option --bdr_obs_exempt
    + Enabled overburning with burn_write_opts_set_force(,1)
    + Bug fix: Overburning with cdrskin option -force ended by a libburn error

 -- Thomas Schmitt <scdbackup@gmx.net>  Sat, 09 Sep 2023 19:00:47 +0200
