=== debian/control ===
--- 
+++ 
@@ -5,14 +5,17 @@
            Thomas Schmitt <scdbackup@gmx.net>
 Section: libs
 Priority: optional
-Build-Depends: pkg-config,
-               debhelper-compat (= 12)
-Standards-Version: 4.5.1
+Build-Depends: dpkg-dev (>= 1.22.5), pkg-config,
+               debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/optical-media-team/libburn
 Vcs-Git: https://salsa.debian.org/optical-media-team/libburn.git
 Homepage: http://libburnia-project.org
 
-Package: libburn4
+Package: libburn4t64
+Provides: ${t64:Provides}
+Replaces: libburn4
+Breaks: libburn4 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends},
@@ -25,6 +28,7 @@
 
 Package: cdrskin
 Architecture: any
+Multi-Arch: foreign
 Section: otherosfs
 Depends: ${shlibs:Depends},
          ${misc:Depends}
@@ -44,13 +48,13 @@
 Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
-         libburn4 (= ${binary:Version})
+         libburn4t64 (= ${binary:Version})
 Suggests: libburn-doc (= ${source:Version})
-Description: development package for libburn4
+Description: development package for libburn4t64
  This package contains the headers, pkgconfig data and static library for
  libburn.
  You need the headers if you want to develop or compile applications which
- make use of the libburn4 API. Its definition is in <libburn/libburn.h>.
+ make use of the libburn4t64 API. Its definition is in <libburn/libburn.h>.
 
 Package: libburn-doc
 Architecture: all
