=== debian/rules ===
--- 
+++ 
@@ -8,22 +8,16 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --exclude=.la
 
 override_dh_auto_build:
 	dh $@
-
-override_dh_installdocs:
-	dh_installdocs
-
-override_dh_strip:
-	dh_strip --dbg-package=libburn-dbg
 
 override_dh_makeshlibs:
 	dh_makeshlibs -V
 
 override_dh_clean:
-	$(RM) -f doc/doxygen.conf 
+	$(RM) -f doc/doxygen.conf
 	$(RM) -r doc/html
 	if [ -f Makefile ]; then $(MAKE) clean; fi
 	dh_clean
